/* ------------------------------------------------------
Regions
------------------------------------------------------ */

/* Used */
#institucional-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 640px;
    min-width: 1026px;
    overflow: hidden;
}

/* Used */
#institucional-cover .area-block {
    position: relative;
    float: left;
    width: 33.3333333%;
    min-width: 255px;
    height: 100%;
    min-height: 640px;
    overflow: hidden;
}





/*animated square-black-blas*/
#institucional-cover .area-block .img-container img {
    position: absolute;
    display: block;
    width:100%;
    /*height:100%;*/
    min-height: 800px;
}


#institucional-cover .area-block .img-container {
    width: 100%;
    height: 100%;
    min-height: 640px;
    /*min-width: 617px;*/
    background-color: black;
    position: relative;
}
#institucional-cover .area-block .img-container .area-square {
    position: absolute;
    z-index: 1;
    top: 30%;
    right: 0;
    width: 240px;
    height: 320px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black.png) 0 0 no-repeat;

}
#institucional-cover .area-block .img-container .area-square span {
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 125px 0 0 110px;
    width: 130px;
    color: #fff;
}

#institucional-cover .area-block .img-container a {
    background-color: #000000;
    opacity: 1;

}
#institucional-cover .area-block .img-container a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#institucional-cover .area-block .img-container img {
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    background-color: #000000;

}



#institucional-cover .area-block .img-container-half {
    width: 100%;
    height: 50%;

    /*min-width: 450px;*/
    background-color: black;
    overflow: hidden;
    position: relative;
}
@media only screen and (max-width: 1024px)  {

    #institucional-cover .area-block .img-container-half {
        min-width: 450px;
    }
}


#institucional-cover .area-block .img-container-half .area-square1 {
    position: absolute;
    z-index: 1;
    top: 38%;
    right: 23px;
    width: 320px;
    height: 240px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black1.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #institucional-cover .area-block .img-container-half .area-square1 {
        right: 23%;
    }
}

#institucional-cover .area-block .img-container-half .area-square1 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 120px;
    width: 130px;
    padding: 200px 0 0 180px;
    color: #fff;

}

#institucional-cover .area-block .img-container-half .area-square2 {
     position: absolute;
     z-index: 10;
     top: 13%;
     right: 0;
     width: 238px;
     height: 245px;
     background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black2.png) 0 0 no-repeat;
 }

#institucional-cover .area-block .img-container-half .area-square22 {
    position: absolute;
    z-index: 10;
    top: 13%;
    right: 0;
    width: 238px;
    height: 245px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black22.png) 0 0 no-repeat;
}




#institucional-cover .area-block .img-container-half .area-square2 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 120px;
    padding: 115px 0 0 100px;
    color: #fff;

    font-size: 14px;
}
#institucional-cover .area-block .img-container-half .area-square22 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 120px;
    padding: 115px 0 0 100px;
    color: #fff;

    font-size: 14px;
}

#institucional-cover .area-block .img-container-half .area-square3 {
    position: absolute;
    z-index: 1;
    top: 40%;
    right: 0;
    width: 242px;
    height: 250px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black3.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #institucional-cover .area-block .img-container-half .area-square3 {
        right: 27%;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    #institucional-cover .area-block .img-container-half .area-square3 {
        right: 5%;
    }
}

#institucional-cover .area-block .img-container-half .area-square3 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 130px;
    padding: 210px 0 0 98px;
    color: #fff;
}
#institucional-cover .area-block .img-container-half .area-square4 {
    position: absolute;
    z-index: 1;
    top: 55%;
    right: 0;
    width: 240px;
    height: 182px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black4.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #institucional-cover .area-block .img-container-half .area-square4 {
        right: 28%;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    #institucional-cover .area-block .img-container-half .area-square4 {
        right: 5%;
    }
}

#institucional-cover .area-block .img-container-half .area-square4 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 130px;
    padding: 132px 0 0 98px;
    color: #fff;

}

#institucional-cover .area-block .img-container-half a {
    background-color: black;
    opacity: 1;

}

#institucional-cover .area-block .img-container-half a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#institucional-cover .area-block .img-container-half img {
    position: relative;
    display: block;
    width:100%;
    min-height: 450px;
    /*height:100%;*/
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
}


.historia-intro p {
    font-size: 14px;
    color: #444;
    padding-bottom: 10px;
}


@media only screen and (min-width:769px) and (max-width: 1024px) {
    #institucional-cover .area-block .img-container-half .area-square2 {
        right: 23%;
    }
    #institucional-cover .area-block .img-container-half .area-square22 {
        right: 23%;
    }
    #institucional-cover .area-block .img-container-half.pca img {
        width: 85%;
        min-height: 380px;
    }
}

@media only screen and (max-width: 768px) {

    #institucional-cover {
        max-width: 768px;
        min-width: auto;
    }
    #institucional-cover .area-block {
        width: 50%;
        min-width: auto;
        min-height: auto;
    }

    #institucional-cover .area-block.last-block {
        width: 100%;
    }

    #institucional-cover .area-block .img-container-half {
        min-width: auto;
    }

    .wrapper-home.corp {
       min-width: auto;
       overflow: visible;
    }
}


.tablet #institucional-cover .area-block .img-container-half {
    max-height: 400px;
}
